### Method

# Pango Renderer draw_glyphs

since: 1.8

#### Declaration [src]

    void
    pango_renderer_draw_glyphs (
      PangoRenderer* renderer,
      PangoFont* font,
      PangoGlyphString* glyphs,
      int x,
      int y
    )

#### Description [src]

Draws the glyphs in `glyphs` with the specified `PangoRenderer`.

Available since: 1.8

#### Parameters

`font`

  Type: `PangoFont`

  A `PangoFont`

  The data is owned by the caller of the method.

`glyphs`

  Type: `PangoGlyphString`

  A `PangoGlyphString`

  The data is owned by the caller of the method.

`x`

  Type: `int`

  X position of left edge of baseline, in user space coordinates in Pango units.

`y`

  Type: `int`

  Y position of left edge of baseline, in user space coordinates in Pango units.